<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Accueil</title>
</head>

<body>
    <header>
        <h1>Mohamed M2iFormation</h1>
        <h2>Horaire</h2>
        <nav>
            <ul>
                <li><a href="./index.html">Accueil</a></li>
                <li><a href="./horaires.html">Horaires</a></li>
                <li><a href="./contact.html">Contact</a></li>

            </ul>
        </nav>
    </header>
    <main>
        <table cellspacing="0">
            <thead>
                <tr>
                    <th></th>
                    <th>Lundi</th>
                    <th>Mardi</th>
                    <th>Mercredi</th>
                    <th>Jeudi</th>
                    <th>Vendredi</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>Matin</th>
                    <td>Introduction</td>
                    <td>CSS</td>
                    <td>CSS</td>
                    <td>Férié</td>
                    <td>Pont</td>
                </tr>
                <tr>
                    <th>Après-midi</th>
                    <td>HTML</td>
                    <td>CSS</td>
                    <td>CSS</td>
                    <td>Férié</td>
                    <td>Pont</td>
                </tr>
            </tbody>
        </table>
    </main>
</body>

</html>